Skip site navigation (1) Skip section navigation (2)

Re: Help

From: "Hiroshi Saito" <saito(at)inetrt(dot)skcapi(dot)co(dot)jp>
To: "Henry Andres Sanabria Fuentes" <hensa22(at)yahoo(dot)es>, <pgadmin-support(at)postgresql(dot)org>
Subject: Re: Help
Date: 2006-03-20 09:11:10
Message-ID: 015201c64bfe$3ae8ceb0$01324d80@hiroshi5jz7dqj (view raw or whole thread)
Lists: pgadmin-support

 From: "Henry Andres Sanabria Fuentes"

> I dont' speak english good.
>   How setting Slony I on Win32.
>   I have pgadmin 1.4

You can know details below.
However, Slony-I Version 1.2 is needed as a version to which Windows operates.
Then, It will be necessary to know that it is not supplied as a stable version.
Furthermore, probably, many information is needed in order that you may compile it 
from a source code. However, We think that we need to prepare it on a document 
more intelligibly.

I have the binary pack which can be examined here.
I think that we wants to carry out this update timely, if possible.
However, That will be suitable if an Slony-I team accepts.
Probably, discussion should be performed there....

Hiroshi Saito

In response to

  • Help at 2006-03-19 16:49:12 from Henry Andres Sanabria Fuentes

pgadmin-support by date

Next:From: Dave PageDate: 2006-03-20 09:30:31
Subject: Re: Invalid password for \ and ' characters
Previous:From: Dave PageDate: 2006-03-20 09:09:36
Subject: Re: weird problem with pgadmin & postgres on debian

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group